
Redmine - Patch #16532

Bulgarian translation (r13044)

2014-04-05 18:02 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_check_for_updates

label_latest_compatible_version

label_unknown_plugin

Associated revisions

Revision 13050 - 2014-04-06 09:11 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#16532)

Revision 13051 - 2014-04-06 09:25 - Toshi MARUYAMA

Merged r13050 from trunk to 2.5-stable (#16532)

Bulgarian translation updated by Ivan Cenov.

History

#1 - 2014-04-06 09:27 - Toshi MARUYAMA

- Subject changed from Bulgarian translation (13044) to Bulgarian translation (r13044)

- Status changed from New to Closed

Committed in trunk r13050 and 2.5-stable r13051, thanks.

Files

bg.yml 69 KB 2014-04-05 Ivan Cenov
